/*---------------Header Styles ---------------------*/

.main_logo{
    max-height: 70px;
    margin: 20px 0px;
}
.main_logo_centered{
    max-height: 70px;
    margin: 20px auto;
}
.round_logo{
    height: 90px;
    margin: 10px auto;
}
.login_header .round_logo{
    margin-left:50px;
}
@media (max-width: 767px){
    .round_logo{
        margin-left:auto;
    }
    .login_header .round_logo{
        margin-left:auto;
    }
}
#top_header{
    background-color: #fff;
    min-height: unset !important;
}
#main_nav{
/*     height: 40px; */
    background: #f4f4f4;
}
#main_nav .navbar {
    min-height: 40px;
    margin-bottom: 0;
}
.header-left{
    float: left;
}
.header-right {
    float: right;
    margin: 25px 0px;
}
.navbar-default {
    background-color: unset;
    border: unset;
}

.header-right .ds_btn{
    margin-bottom: 0px !important;
}
 .nav_container{
     padding: 0px;
     /*margin-top: 7px;*/
 }
 .navbar .nav li a {
     /*padding-left: 30px;*/
     padding-top: 10px;
     padding-bottom: 10px;
 }
 .login_col{
    padding-top: 30px;
 }
.login_header .container{
    width: 100%;
}
.login_header .main_logo{
    margin-left: 60px;
}
.navbar-form {
    margin-top: 5px;
}
#ShoppingCartDivInjection{
    padding:  15px 0px 15px 15px;
}
#ShoppingCartDivInjection icon{
    font-size: 18px;
    vertical-align: -3px;
}
@media (max-width:767px) {
    .login_header .main_logo{
        margin: auto;
    }
    .header-left{
        width: 100%;
        /*padding: 10px;*/
    }
    .header-right {
        width: 100%;
        margin: 0;
    }
    .img-responsive.main_logo{
        margin:10px auto;
    }
    .dropdown{
        overflow: hidden;
    }
    .dropdown form{
        margin: 0px;
        padding: 0px;
        margin-bottom: 20px;
    }
    .dropdown #loginBtn{
        margin-bottom: 0px;
    }
    .navbar-nav{
        margin: 0;
    }
    #navbar{
        width: 100%;
        padding-left: 35px;
    }
    .float-right{
        width: 100%;
    }
    .hidden-sm {
        display: none !important;
    }
    

}
@media (min-width:767px) {
    .mobile_cart{
        display: none
    }
}
 /*---------------Footer Styles ---------------------*/
.footer_mini_logo{
    height: 30px;
    margin-bottom:5px;
}
.a_nelnet_company{
    height:10px; 
    margin-top: -1px;
}
